<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSelectionList5 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSelectionList5 Interface

For a list of all members of this type, see IEdmSelectionList5 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddTail | Obsolete. Superseded by IEdmSelectionList6::AddTail2 .
| GetHeadPosition | Starts an enumeration of the items in this list.
| GetNext | Obsolete. Superseded by IEdmSelectionList6::GetNext2 .

Top

# See Also

####

IEdmSelectionList5 Interface
EPDM.Interop.epdm Namespace